@media (min-width: 1200px) {
    .inner-content, .inner-content-sm, .inner-content-md, .inner-content-lg, .inner-content-xl {
        max-width: 1140px;
    }
}
@media (min-width: 992px) {
    .inner-content, .inner-content-sm, .inner-content-md, .inner-content-lg {
        max-width: 960px;
    }
}
@media (min-width: 768px) {
    .inner-content, .inner-content-sm, .inner-content-md {
        max-width: 720px;
    }
}
@media (min-width: 576px) {
    .inner-content, .inner-content-sm {
        max-width: 540px;
    }
}
.inner-content, .inner-content-fluid, .inner-content-sm, .inner-content-md, .inner-content-lg, .inner-content-xl {
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;
    padding-top:250px;
}
iframe{
	max-width: 100%;
	width: auto;
}
.video-gallery {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            gap: 20px;
        }

        .video-thumbnail {
            cursor: pointer;
            max-width: 200px;
            margin: 0 auto;
            display: block;
            border-radius: 8px;
        }

        .popup-video {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.7);
            justify-content: center;
            align-items: center;
        }

        .popup-video video {
            width: 80%;
            height: 80%;
        }

        .close-popup {
            position: absolute;
            top: 20px;
            right: 20px;
            background-color: red;
            color: white;
            border: none;
            border-radius: 50%;
            font-size: 20px;
            cursor: pointer;
        }

        .close-popup:hover {
            background-color: darkred;
        }